# class toParamGetButton |
Definition | `#include <toparamget.h>`
Inherits | QPushButton (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- toParamGetButton (int row,QWidget *parent=0,const char *name=0)

#### Signals

- void clicked (int)

## Detailed Description

toParamGetButton (int row,QWidget *parent=0,const char *name=0) | ### toParamGetButton

void clicked (int) | ### clicked

[signal]